BODY.body {
    color: #000000;
    font-family: arial,helvetica;
    font-size: 13px;
    font-weight: 500;
    line-height: 13px;
    text-decoration: none;
    background-color: #e9f0f0;
    }
TABLE {
    font-size: 13px;
    }
A {
    color: #155548;
    font-family: arial,helvetica;
    font-size: 13px;
    font-weight: 500;
    line-height: 13px;
    text-decoration: none;
    }
A:hover {
    color: #af7913;
    font-family: arial,helvetica;
    font-size: 13px;
    font-weight: 500;
    line-height: 13px;
    text-decoration: underline;
    }
.smal {
    color: #000000;
    font-family: arial,helvetica;
    font-size: 11px;
    font-weight: 500;
    line-height: 12px;
    text-decoration: none;
    }
.losmal {
    color: #155548;
    font-family: arial,helvetica;
    font-size: 10px;
    font-weight: 500;
    line-height: 12px;
    text-decoration: none;
    }
.norm {
    color: #000000;
    font-family: arial,helvetica;
    font-size: 12px;
    font-weight: 500;
    line-height: 14px;
    text-decoration: none;
    text-align: justify;
    }
.ghead {
    color: #155548;
    font-family: arial,helvetica;
    font-size: 14px;
    font-weight: 600;
    line-height: 13px;
    text-decoration: none;
    }
.ohead {
    color: #af7913;
    font-family: arial,helvetica;
    font-size: 14px;
    font-weight: 600;
    line-height: 13px;
    text-decoration: none;
    }
.osmal {
    color: #af7913;
    font-family: arial,helvetica;
    font-size: 11px;
    font-weight: 500;
    line-height: 11px;
    text-decoration: none;
    }
:hover.osmal {
    color: #155548;
    font-family: arial,helvetica;
    font-size: 11px;
    font-weight: 500;
    line-height: 11px;
    text-decoration: underline;
    }
.gnorm {
    color: #155548;
    font-family: arial,helvetica;
    font-size: 13px;
    font-weight: 500;
    line-height: 13px;
    text-decoration: none;
    }
:hover.gnorm {
    color: #af7913;
    font-family: arial,helvetica;
    font-size: 13px;
    font-weight: 500;
    line-height: 13px;
    text-decoration: underline;
    }
.onorm {
    color: #af7913;
    font-family: arial,helvetica;
    font-size: 13px;
    font-weight: 500;
    line-height: 13px;
    text-decoration: none;
    }
:hover.onorm {
    color: #155548;
    font-family: arial,helvetica;
    font-size: 13px;
    font-weight: 500;
    line-height: 13px;
    text-decoration: underline;
    }
.obnorm {
    color: #af7913;
    font-family: arial,helvetica;
    font-size: 13px;
    font-weight: 600;
    line-height: 13px;
    text-decoration: none;
    }
:hover.obnorm {
    color: #155548;
    font-family: arial,helvetica;
    font-size: 13px;
    font-weight: 600;
    line-height: 13px;
    text-decoration: underline;
    }
.gbnorm {
    color: #155548;
    font-family: arial,helvetica;
    font-size: 13px;
    font-weight: 600;
    line-height: 13px;
    text-decoration: none;
    }
:hover.gbnorm {
    color: #af7913;
    font-family: arial,helvetica;
    font-size: 13px;
    font-weight: 600;
    line-height: 13px;
    text-decoration: underline;
    }

H4 {
    margin: 3px;
    font:  16px/17px;
    font-weight: 600;
	}

FORM {
    margin-top: 1px;
    margin-bottom: 1px;
    }
p {
    margin-top: 10px;
    margin-bottom: 10px;
    }

UL {
    margin: 4px;
    }

OL {
    margin: 3px 9px;
    }

LI {
    margin: 1px 15px;
    }

DD {
    margin: 1px 15px;
    }
DL {
    margin-top: 1px;
    margin-bottom: 10px;
    }

INPUT.user {
    color: #000000;
    font-family: arial,helvetica;
    font-size: 11px;
    font-weight: 500;
    background-color: #ffffff;
    border: 1 solid #155548;
    padding-left: 2;
    height: 18px;
    }

input.wdom {
background:#FFFFFF none repeat scroll 0% 50%;
border:1px ridge #B7C2D2;
color: #000000;
font-family:tahoma;
font-size:13px;
font-weight:500;
padding-left:2px;
width:200px;
}

input.date {
background:#FFFFFF none repeat scroll 0% 50%;
border:1px ridge #B7C2D2;
color: #000000;
font-family:tahoma;
font-size:13px;
font-weight:500;
padding-left:2px;
width:40px;
}
	 
TEXTAREA.tarea {
    color: #000000;
    font-family: arial,helvetica;
    font-size: 13px;
    font-weight: 500;
    background-color: #ffffff;
    border: 1 solid #155548;
    padding-top: 5;
    padding-left: 5;
    }
	 
select.dx {
background:#FFFFFF none repeat scroll 0% 50%;
border:1px ridge #B7C2D2;
color: #000000;
font-family:tahoma;
font-size:13px;
}

.message {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #666;
    border-radius: 7px;
        line-height: 6px;
    margin: 13px 0 26px;
    padding: 0 12px;
}

.c55 {
    color: #ff9900;
        padding: 0 18px 0px 1px;
    font-size: 1.7em;
    font-weight: bold;
}

.c56
{
    color: #456;
    font-weight: bold;
}
